Subject: Re: "legacy" qt3 packages?
To: None <>
From: Martijn van Buul <>
List: tech-pkg
Date: 02/28/2006 20:53:07
It occurred to me that Geert Hendrickx wrote in gmane.os.netbsd.devel.packages:
> I don't know about guile, but indeed qt3->qt4 is not just a matter of
> recompiling; the programs have to be ported.  Though I understood that qt4
> has some qt3 compatibility layer to make it possible to build older apps
> with qt4, but pkgsrc doesn't support that at the moment (should it?).  

I suppose it depends on the comeout of this discussion.. 

I wouldn't advise on completely dismantling qt3 right now - maybe it's a 
better idea to wait until KDE-4 comes out before doing so.